html,body{margin:0;padding:0;}
body{font-family:'Open Sans',sans-serif;}
a,input,select,textarea,checkbox,button{outline:none;}
.ic{background:transparent url(images/spritev2.png) no-repeat;}
.top-header{box-shadow:0 0 7px 2px rgba(0,0,0,0.1);height:66px;z-index:9999;position:fixed;background:#fff;width:100%;}
.top-header-in{width:970px;margin:0 auto;height:66px;position:relative;}
.top-header .logo{position:absolute;left:0;top:6px;}
.top-header .logo a{text-decoration:none;position:relative;display:block;width:195px;}
.top-header .logo .ic{background-position:0 0;width:121px;height:55px;display:inline-block;}
.top-header .logo .text{font-size:12px;color:#1e3f57;font-weight:bold;font-family:Arial,sans-serif;text-decoration:none;position:absolute;width:140px;left:55px;top:9px;}
.menu{position:absolute;right:0;margin:0;top:22px;}
.macly .menu{width:423px;}
.menu li{display:inline-block;padding: 0 15px;}
.menu li:last-child{padding-right:0;}
.menu li a{font-size:17px;color:#5d5d5d;text-decoration:none;}
.menu li a:hover{color:#9e9e9e;}
.header-bg{background:#f0f0f0;padding-top:40px;}
.header-wrapper{width:970px;margin:0 auto;padding:75px 0 100px 0;}
.cta-box h1{margin:0 auto;color:#4c5154;font-size:51px;font-weight:300;text-align:center;}
.macly .cta-box h1{font-size:42px;}
.cta-box h2{margin:0 auto;color:#525252;font-size:23px;font-weight:300;text-align:center;}
.lchg{padding:226px 0 70px 0;text-align:center;}
.get-windows-ytd{text-align:center;color:#666;display:block;width:195px;margin:0 auto;}
.freedownload-box{width:350px;display:inline-block;vertical-align:top;text-align:left;height:83px;line-height:83px;}
.cta-download-btn{background:#20a800;color:#fff;font-size:25px;font-weight:600;text-decoration:none;width:350px;padding-right:0;height:83px;line-height:83px;display:inline-block;text-align:center;position:relative;}
.cta-download-btn .ic{background-position:-130px -26px;display:none;position:absolute;right:43px;top:28px;width:10px;height:17px;}
.buynow-box{width:350px;display:none;vertical-align:top;text-align:left;}
.cta-buy-btn{background:#f1bb00;color:#000;font-size:22px;font-weight:600;text-decoration:none;width:315px;height:73px;line-height:70px;display:inline-block;text-align:center;position:relative;}
.buynow-price-box{width:315px;}
.buynow-price{width:315px;font-size:14px;color:#6e6e6e;padding:10px 0 5px 0;text-align:center;}
.plantimer{text-align:center;}
.plantimer div{text-align:right;font-size:44px;line-height:44px;display:inline-block;vertical-align:top;color:#c30109;}.plantimer span{text-align:center;display:block;font-size:12px;line-height:6px;color:#5d5d5d;padding-top:4px;}.plantimer strong{font-size:28px;padding:0 6px 0 5px;display:block;vertical-align:top;text-transform:uppercase;}
.screen-slider{padding:100px 0 100px 0;}
.macly .screen-slider{background:#fff;}
.carousel-info{margin:-58px auto 0 auto;width:585px;position:relative;}
.carrousel{text-align:center;padding:0;height:614px;margin:auto;position:relative;overflow:hidden;}
.carousel-wrapper{width:635px;position:relative;margin:0 auto;}
.carrousel h2{font-size:34px;font-weight:300;color:#464646;margin:0;line-height:36px;}
.carrousel p{font-size:16px;font-weight:300;color:#5a5a5a;margin:0;height:37px;}
.carrousel .slides{width:400%;left:0;padding-left:0;padding-top:1em;overflow:hidden;list-style:none;position:relative;-webkit-transition:transform .5s;-moz-transition:transform .5s;-o-transition:transform .5s;transition:transform .5s;}
.carrousel .slides li{width:25%;position:relative;float:left;}
.carrousel li p{margin-top:0;margin-bottom:10px;}
.carrousel li img{width:585px;height:445px;object-fit:cover;vertical-align:middle;}
.carrousel li span.author{margin-top:0.5em;font-size:1.2em;color:#777;display:block;}
.carrousel .slidesNavigation{display:block;list-style:none;text-align:center;bottom:1em;position:absolute;width:121px;left:50%;margin-left:-52px;}
.carrousel input{display:none;}
.carrousel .slidesNavigation label{float:left;margin:6px;display:block;height:14px;width:14px;-webkit-border-radius:50%;border-radius:50%;border:solid 2px #ababab;font-size:0;}
#radio-1:checked ~ .slides{transform:translateX(0%);}
#radio-2:checked ~ .slides{transform:translateX(-25%);}
#radio-3:checked ~ .slides{transform:translateX(-50%);}
#radio-4:checked ~ .slides{transform:translateX(-75%);}
.carrousel .slidesNavigation label:hover{cursor:pointer;}
.carrousel #radio-1:checked ~ .slidesNavigation label#dotForRadio-1,.carrousel #radio-2:checked ~ .slidesNavigation label#dotForRadio-2,.carrousel #radio-3:checked ~ .slidesNavigation label#dotForRadio-3,.carrousel #radio-4:checked ~ .slidesNavigation label#dotForRadio-4{background:#ababab;}
@media (max-width: 796px){.carrousel{height:8.5em;}}
@media (max-width: 480px){.carrousel li p{padding-left:0.5em;padding-right:0.5em;}
.carrousel li q{font-size:1em;}
.carrousel li img{width:2em;margin-left:-1em;margin-right:0.25em;}}
.carrousel .slides li{text-align:center;margin:0 auto;}
.cnet-top10{width:190px;height:111px;position:absolute;bottom:353px;left:299px;background-position:-339px -16px;z-index:999;}
.virus-free{width:131px;height:123px;position:absolute;bottom:347px;left:506px;background-position:-133px -54px;z-index:999;}
.macly .cnet-top10{bottom:393px;}
.macly .virus-free{bottom:387px;}
.supported-sites{background:#f0f0f0;}
.supported-sites-in{width:970px;margin:0 auto;padding:100px 0;}
.supported-sites h1{width:585px;font-size:34px;font-weight:300;color:#464646;margin:0 auto;line-height:36px;}
.supported-sites h2{width:585px;font-size:16px;font-weight:300;color:#5a5a5a;margin:0 auto;}
.supported-sites a{color:#5a5a5a;}
.supported-sites-logos{text-align:center;padding-top:30px;}
.supported-sites-logos div{display:inline-block;vertical-align:top;width:176px;text-align:center;}
.supported-sites-logos div span{display:block;margin:0 auto;}
.supported-sites-logos div strong{font-weight:300;font-size:14px;color:#333;display:block;padding-top:5px;}
.tiktok{background-position:-34px -206px;width:132px;height:39px;}
.vimeo{background-position:-178px -206px;width:115px;height:39px;}
.bing{background-position:-303px -206px;width:93px;height:39px;}
.facebook{background-position:-412px -206px;width:106px;height:39px;}
.dailymotion{background-position:-528px -206px;width:144px;height:39px;}
.metacafe{background-position:-22px -277px;width:131px;height:39px;}
.liveleak{background-position:-177px -277px;width:107px;height:39px;}
.ebaumsworld{background-position:-315px -277px;width:93px;height:39px;}
.youku{background-position:-423px -277px;width:138px;height:39px;}
.yahoo{background-position:-566px -277px;width:125px;height:39px;}
.xhamster{background-position:-10px -337px;width:147px;height:39px;}
.youporn{background-position:-161px -338px;width:133px;height:39px;}
.xvideos{background-position:-299px -337px;width:118px;height:39px;}
.xnxx{background-position:-421px -337px;width:144px;height:39px;}
.redtube{background-position:-571px -337px;width:114px;height:39px;}
.features{background:#fff;}
.features-in{width:970px;margin:0 auto;padding:100px 0 50px 0;}
.features-in h1{font-size:34px;font-weight:300;color:#464646;margin:0 auto 90px auto;line-height:36px;text-align:center;}
.features-in h2{font-size:34px;font-weight:300;color:#464646;margin:30px auto 70px auto;line-height:36px;text-align:center;}
.features-in>div>h3{color:#424242;font-size:14px;font-weight:600;margin:0 0 10px 0;}
.features-in>div{width:350px;color:#424242;font-size:14px;font-weight:300;position:relative;display:inline-block;vertical-align:top;margin:0 65px;height:200px;}
.features-in>div>div{width:40px;height:44px;position:absolute;top:0;left:-50px;}
.feature-playlist .ic{background-position:-167px -11px;}
.feature-hdvideos .ic{background-position:-209px -11px;}
.feature-unlimited-downloads .ic{background-position:-248px -11px;}
.feature-fast-speed .ic{background-position:-287px -11px;}
.content-wrapper{background:#f0f0f0;}
.content-wrapper .content{width:970px;margin:0 auto;padding:100px 0 20px 0;font-size:16px;font-weight:300;color:#5a5a5a;}
.content-wrapper .content h1{font-size:34px;font-weight:400;color:#464646;margin:0 auto 20px auto;line-height:36px;}
.content-wrapper .content h2{width:585px;font-size:34px;font-weight:300;color:#464646;margin:0 auto;line-height:36px;}
.content-wrapper .content ul{width:585px;margin:20px auto 60px auto;font-size:14px;}
.content-wrapper .content ul a{color:#5a5a5a;}
.content-news{background:#fff;}
.content-news .content{width:970px;margin:0 auto;padding:100px 0 20px 0;font-size:16px;font-weight:300;color:#5a5a5a;}
.content-news .content h2{width:670px;font-size:34px;font-weight:300;color:#464646;margin:0 auto;line-height:36px;}
.content-news .content ul{width:670px;margin:20px auto 60px auto;list-style:none;padding:0;font-size:14px;}
.content-news .content ul li{padding: 0 0 10px 0;}
.content-news .content ul div{display:inline;font-weight:600;padding-right:5px;}
.content-news .content p{width:670px;margin:0 auto;padding:0 0 40px 0;}
.content-news .content p a{color:#464646;}
.footer-wrapper{background:#666;}
.footer{width:970px;margin:0 auto;padding:40px 0 20px 0;font-size:13px;font-weight:300;color:#fff;}
.footer a{color:#f2f2f2;}
.footer-links{margin-bottom:30px;}
.footer-links ul{display:inline-block;margin:0;padding:0;vertical-align:top;width:375px;list-style:none;}
.footer-links ul+ul{width:495px;}
.footer-links ul+ul+ul{width:90px;}
.footer-links ul li:first-child{font-weight:bold;}
.footer-links ul li{padding-bottom:3px;}
.footer-links a{color:#f2f2f2;text-decoration:none;}
.cookie{position:fixed;left:0;background:#f0f0f0;width:100%;bottom:0;color:#333;text-align:center;font-size:13px;display:none;z-index:9999;padding:10px 0;border-top:1px solid #e8e8e8;box-shadow:0 -3px 8px rgba(0,0,0,0.08);}
.cookie div{padding:6px;}
.cookie a{color:#333;}
.cookie_ok{border:1px solid #999;display:inline-block;padding:2px 6px;text-decoration:none;text-align:center;margin-left:10px;}
.icnhp{background:transparent url(images/sprite.png) no-repeat 0 0;}
.gcbar{background-position:0 -429px;width:394px;height:39px;}
.gcbarmac{background-position:0 -386px;width:394px;height:38px;}
#popup-container{display:none;}
.popup-dialog{background-color:#f0f0f0;border:1px solid #fff;position:fixed;padding:30px 20px;display:none;top:30px;left:50%;margin-left:-225px;width:450px;}
.popup-dialog .popup-title {font-size:30px;font-weight:bold;color:#e57700;}
.hoverbar {width:100%;height:5px;cursor:default;}
.popup-overlay{position:fixed;width:100%;height:100%;top:0;left:0;background-color:rgba(0,0,0,0.8);z-index:99999;}
.popup-window{background-color:#f0f0f0;border:1px solid #fff;position:fixed;padding:20px;z-index:99999;}
.popup-window.mac{display:block;left:123px;bottom:90px;width:395px;}
.popup-window.ie11{display:block;left:50%;bottom:200px;width:516px;margin-left:-300px;}
.popup-window.edge{display:block;left:50%;bottom:294px;width:470px;margin-left:-160px;}
.popup-window.gc{display:block;left:0;bottom:90px;width:436px;margin-left:210px;box-shadow:0 0 30px rgba(0,0,0,0.5);}
.bigarrow {width:128px;height:208px;position:fixed;background:url(images/bigarrow.png) no-repeat 0% 0%;}
.popup-window.ie11 .bigarrow {bottom:130px;left:50%;margin-left:220px;}
.popup-window.edge .bigarrow {bottom:70px;left:50%;margin-left:25px;}
.popup-window.mac .bigarrow {bottom:15px;left:30px;}
.popup-window.gc .bigarrow {bottom:15px;left:0;margin-left:48px;}
.popup-overlay.ie11 {display:block;}
.popup-overlay.edge {display:block;}
.popup-overlay.gc {display:block;}
.element-animation {-webkit-animation:animationFrames linear 0.8s;-moz-animation:animationFrames linear 0.8s;-o-animation:animationFrames linear 0.8s;animation:animationFrames linear 0.8s;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;-o-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-transform-origin:50% 50%;-o-transform-origin:50% 50%;-moz-transform-origin:50% 50%;transform-origin:50% 50%;}
.content-page .page-title{font-size:34px;font-weight:300;color:#464646;margin:0;line-height:36px;}
.content-page{min-height:400px;}
.content-page .error{margin-top:20px;background:#d93838;color:#fff;padding:10px;}
.content-page .info{margin-top:40px;font-size:17px;}
.content-page .congrats{color:#20a800;font-weight:bold;}
.content-page a img{border:0;outline:none;}
.content-page button{cursor:pointer;}
.content-page a{color:#5a5a5a;font-weight:400;}
.content-page a.cta-download-btn{color:#fff;}
.content-page h3{margin-bottom:0;line-height:22px;}
.content-page p{margin-top:0;}
.content-wrapper .content-legal ul{margin:10px 0 0 0;padding:0 0 0 19px;}
.content-wrapper .content-legal ul ul{margin-top:0;}
.content-wrapper .content-page h2{width:initial;margin:20px 0 10px 0;}
.content-wrapper .content ul.supported-list{width:auto;margin:20px 0;padding:0 20px;}
.form-container .generic_form{margin:20px 0;}
.form-container .generic_form label{display:block;font-size:16px;}
.form-container .generic_form input{width:360px;border:1px solid #a9a9a9;font-size:16px;padding:0 7px;height:40px;}
.form-container .generic_form input[type='checkbox']{margin:-2px 5px 0 0;width:17px;height:17px;vertical-align:middle;}
.form-container .generic_form button{width:376px;background:#20a800;font-size:18px;color:#fff;height:46px;border:0 none;}
.content-centered{text-align:center;}
.form-container .generic_form .error_msg{color:#e90000;}
.calltlcpad{padding:10px 0;}
.calltlcpad div{display:inline-block;vertical-align:top;width:540px;}
.calltlcpad strong{display:inline-block;vertical-align:top;font-size:12px;color:#666;font-weight:400;width:320px;padding-top:34px;}
#loading-completed{border:1px solid #d4d4d4;background:#fff;padding:5px 30px;margin-top:40px;font-size:18px;}
#loading-completed .keys1,#loading-completed .keys2{color:#13b500;font-size:26px;padding-left:10px;}
.copykey{color:#13b500;font-size:26px;border:1px solid #d0d0d0;line-height:50px;display:block;background:#f7f7f7;font-weight:bold;position:relative;}
.copykey button{position:absolute;right:0;background:#11a000;color:#fff;line-height:50px;text-align:center;border:0;padding:0 30px;font-size:22px;}
.copykey button:hover{background:#109200;}
#form_info>div{padding-bottom:10px;}
#form_info>div>label,.select-row>label{display:block;font-weight:400;line-height:22px;}
#form_info>div>input{font-size:16px;height:33px;width:550px;text-indent:10px;}
#form_info>div>select,.select-row>select{font-size:16px;height:39px;width:554px;text-indent:7px;}
#form_info>div>textarea{font-family:'Open Sans',sans-serif;font-size:16px;width:532px;padding:10px;height:100px;}
#form_info .button{background:#22a700;color:#fff;height:60px;text-indent:0;font-size:18px;border:0;width:354px;cursor:pointer;}
.required-message{font-size:14px;color:#666666;padding-top:5px;}
.contact-form .error{margin-bottom:20px;}
.contact-form .error_msg{color:#da0000;font-weight:600;}
.contact-form form #info{min-height:400px;}
.accept{margin:20px 0;background:#22a700;padding:10px;color:#ffffff;}
@-webkit-keyframes animationFrames {
	0% {-webkit-transform: translate(0px,0px);}
  15% {-webkit-transform: translate(0px,-25px);}
  30% {-webkit-transform: translate(0px,0px);}
  45% {-webkit-transform: translate(0px,-15px);}
  60% {-webkit-transform: translate(0px,0px);}
  75% {-webkit-transform: translate(0px,-5px);}
  100% {-webkit-transform: translate(0px,0px);}
}
@-moz-keyframes animationFrames {
  0% {-moz-transform: translate(0px,0px);}
  15% {-moz-transform: translate(0px,-25px);}
  30% {-moz-transform: translate(0px,0px);}
  45% {-moz-transform: translate(0px,-15px);}
  60% {-moz-transform: translate(0px,0px);}
  75% {-moz-transform: translate(0px,-5px);}
  100% {-moz-transform: translate(0px,0px);}
}
@-o-keyframes animationFrames {
  0% {-o-transform: translate(0px,0px);}
  15% {-o-transform: translate(0px,-25px);}
  30% {-o-transform: translate(0px,0px);}
  45% {-o-transform: translate(0px,-15px);}
  60% {-o-transform: translate(0px,0px);}
  75% {-o-transform: translate(0px,-5px);}
  100% {-o-transform: translate(0px,0px);}
}
@keyframes animationFrames {
  0% {transform: translate(0px,0px);}
  15% {transform: translate(0px,-25px);}
  30% {transform: translate(0px,0px);}
  45% {transform: translate(0px,-15px);}
  60% {transform: translate(0px,0px);}
  75% {transform: translate(0px,-5px);}
  100% {transform: translate(0px,0px);}
}

a.download-button-menu{background:#22a700;color:#fff !important;display:inline-block;padding:4px 10px;margin-top:-4px;margin-right:-10px;margin-left:-10px;}
a.buy-button-menu{background:#f1bb00;color:#000 !important;display:inline-block;padding:4px 10px;margin-top:-4px;margin-right:-10px;margin-left:-10px;}
.uvpnv{margin:25px auto;display:block;}
.content-wrapper .content.content-page-pc{padding-top:70px;}
.activate-pro{border:3px solid #0089d2;background:#fff;font-size:26px;color:#0089d2;padding:0 0 0 13px;line-height:28px;font-weight:400;margin:10px 0;position:relative;line-height:78px;}
.activate-pro a{position:absolute;background:#20a800;color:#fff;text-decoration:none;padding:0 20px;line-height:54px;display:inline-block;font-size:27px;top:12px;right:12px;}
.get-trial-ad{font-size:31px;font-weight:600;padding-left:23px;}
.reviewsbox{margin-top:50px;text-align:center;color:#666;font-size:18px;}
.reviews{margin:10px auto;text-align:center;}
.reviews .ic{background-image:url(images/spritev2.png@24);background-position:-263px -61px;width:28px;height:26px;display:inline-block;vertical-align:top;}
.reviews span.ic+span+span+span+span{background-position:-292px -61px;}
.reviews strong{font-size:20px;font-weight:300;color:#666;padding-left:10px;}
@media (max-width: 1440px){#loading-completed{width:660px;}}
@media (max-width: 1002px){.activate-pro{font-size:22px;}}
@media (max-width: 1000px){
.uvpnv img{width:100%;}
#loading-completed{width:auto;}
.top-header .logo{left:20px;}
.top-header-in,.supported-sites-in,.features-in,.content-wrapper .content,.content-news .content{width:100%;}
.header-wrapper,.footer,.header-wrapper{width:initial;}
.cta-box h1{font-size:40px;line-height:37px;padding-bottom:5px;}
.macly .cta-box h1{font-size:41px;}
.cta-box h2{font-size:18px;}
.arrow{width:32px;height:32px;background-position:0px -14px;background-size:578%;background-color:#4db657;border-radius:50%;}
.arrow-prev{left:5px;top:100px;}
.arrow-next{right:5px;top:100px;}
.carousel-wrapper{width:320px;height:312px;}
.carrousel{height:423px;}
.screen-slider{padding:20px 0 130px 0;}
.carousel-info{width:96%;margin-top:-196px;}
.carousel-item{background-size:119%;}
.item-1{background-position:-31px -222px;}
.item-2{background-position:-31px -491px;}
.item-3{background-position:-31px -760px;}
.item-4{background-position:-31px -1029px;}
.cnet-top10,.macly .cnet-top10,.virus-free,.macly .virus-free{display:none;}
.features-in>div{width:250px;height:inherit;padding-bottom:50px;margin:0 auto;display:block;}
.supported-sites h1,.supported-sites h2,.content-wrapper .content ul,.content-wrapper .content h2,.content-news .content h2,.content-news .content ul,.content-news .content p{width:90%;margin:0 auto;}
.content-wrapper .content-page h2{width:initial;}
.content-wrapper .content ul{margin-bottom:40px;}
.content-news .content,.supported-sites-in,.features-in,.content-wrapper .content{padding-top:30px;}
.content-wrapper .content-page{padding:80px 20px;width:initial;}
.footer,.itemse{padding-top:20px;}
.footer-links{padding:0 20px;}
.footer p{padding:10px 20px;}
.footer-links ul{width:35%;}
.footer-links ul+ul{width:40%;}
.footer-links ul+ul+ul{width:90px;}
.carrousel li img{width:295px;height:auto;}
}
@media (max-width:936px){
.top-header,.top-header-in{height:110px;}
.menu{width:initial;top:75px;left:-23px;}
.macly .menu{width:auto;}
}
@media (max-width:900px){
.calltlcpad div{display:block;}
.calltlcpad strong{display:block;padding-top:3px;width:auto;}
.activate-pro{font-size:20px;}.activate-pro a{font-size:20px;padding:0 9px;}
}

@media (max-width:830px){
.footer a{display:block;margin:bottom:10px;}
.freedownload-box{width:315px;margin:0 auto 30px auto;text-align:center;display:block;}
.buynow-box{width:315px;margin:0 auto;text-align:center;display:none;}
.lchg{padding:50px 0 0 0;}
.header-bg{padding-top:70px;}
.content-wrapper .content-page{padding-top:130px;}
#ultavpnty img{width:100%;}
}

@media (max-width:766px){
.activation-instructions img{width:100%;}
#loading-completed .keys1, #loading-completed .keys2{font-size:18px;}
.copykey button{line-height:53px;}
.activate-pro{font-size:18px;padding:10px 5px;text-align:center;line-height:inherit;}.activate-pro a{font-size:20px;padding:0;text-align:center;display:block;position:relative;width:250px;margin:10px auto 0 auto;top:inherit;right:inherit;}
.menu li{padding: 0 6px;}.menu li a{font-size:12px;}
}

@media (max-width:636px){
.header-wrapper{padding-top:50px;}
.cta-box h1{font-size:30px;line-height:37px;padding-bottom:5px;}
.cta-box h2{font-size:16px;}
a.free-download-menu,a.buy-now-menu{padding:0;margin:0;background:transparent;color:#5d5d5d !important;}
.footer-links a{display:block;}
.footer-links li{padding-bottom:10px;}
.footer-links ul{display:block;width:auto;margin-bottom:20px;}
.footer-links ul+ul{width:auto;}
.footer-links ul+ul+ul{width:auto;}
#loading-completed .keys1, #loading-completed .keys2{font-size:14px;}
.copykey button{line-height:56px;}
#form_info>div>input{width:100%;}
#form_info>div>select,.select-row>select{width:calc(100% - -4px);}
#form_info>div>textarea{width:calc(100% - 18px);}
div.plandet{height:149px !important;display:block !important;width:100% !important;margin-bottom:34px !important;}.planinfo{bottom:-26px !important;}div.plandet>div{height:147px !important;}.plandet.planactive{height:156px !important;}.plantitle{font-size:16px !important;}.planprice{padding:6px 0 0 0 !important;}.planprice span{font-size:22px !important;}.plandefault .plansave{font-size:12px !important;width:100px !important;}.plansave{width:100px !important;}.plantimer div{line-height:20px !important;font-size:21px !important;}div#plantimer{bottom:-33px !important;line-height:22px !important;}.plantimer div.plantxt{font-size:16px !important;width:auto !important;}.planbox{height:auto !important;}.planactive div#plantimer{bottom:-30px !important;line-height:26px !important;}.subscription_info{padding-bottom:22px !important;}
.content.content-tos{padding-bottom:250px !important;}
.testimonials{top:1132px !important;}
}

@media (max-width:560px){
.calltlcpad,.calltlcpad div,.calltlcpad div img{width:100%;}
#loading-completed{font-size:16px;}
}

@media (max-width:520px){
#loading-completed .keys1, #loading-completed .keys2{font-size:12px;}
.copykey button{line-height:58px;}
}

@media (max-width: 480px){
.top-header{width:auto;position:relative !important;}
.arrow{background-size:654%;background-position:-2px -18px;}
.freedownload-box,.buynow-box{width:100%;}
.cta-download-btn{width:250px;}
.cta-buy-btn{width:285px;}
.content-wrapper .content ul, .content-news .content ul{padding:0;list-style:none;}
.features-in>div{width:235px;}
.features-in>div>div{left:-40px;}
.header-bg{padding-top:0;}
.content-wrapper .content-page{padding-top:17px;}
.form-container .generic_form input{width:100%;width:calc(100% - 3px);padding:0;text-indent:6px;}
.form-container .generic_form button{width:100%;}
#loading-completed .keys1, #loading-completed .keys2{font-size:12px;display:block;text-align:center;line-height:19px;margin:10px 0;}
.copykey button{line-height:58px;display:block;margin-bottom:70px;width:100%;}
.copykey{margin-bottom:70px;}
#form_info .button{width:calc(100% + 4px);margin-top:20px;}
.reviews strong{display:block;}
}

@media (max-width: 350px){
.top-header .logo{left:10px;}
.menu{left:-39px;}
}